<?php
if($contenido!='login' && $login){
	$sesion = new Sesion();
	if(!$sesion->verificar($privilegio)){
		header('Location: '.base.'login');
	}elseif($contenido!='estacionamientos' && $contenido!='comentarios' && $contenido!='informes' && $contenido!='generar' && isset($_SESSION['usuario']['estacionamiento']) && $_SESSION['usuario']['estacionamiento']==-1){
		header('Location: '.base.'estacionamientos');
	}
}elseif($contenido=='login' && !$login){
	$sesion = new Sesion();
	if($sesion->verificar($privilegio)){
		if($_SESSION['usuario']['privilegio']==1){
			header('Location: '.base.'clientes');
		}elseif($_SESSION['usuario']['privilegio']==2){
			header('Location: '.base.'a-estacionamientos');
		}
	}else{
		$sesion->terminar();
	}
}
?>